[
    {
        "headers": [
            "Date",
            "Prime Ratekdeck",
            "Full Ratekdeck"
        ],


      "rate_decks": [
        {
            "date": "Mar-2021",
            "primeratekdeck": "fa fa-download",
            "fullratekdeck": "fa fa-download"
        },
        {
            "date": "Mar-2021",
            "primeratekdeck": "fa fa-download",
            "fullratekdeck": "fa fa-download"
        },
        {
            "date": "Mar-2021",
            "primeratekdeck": "fa fa-download",
            "fullratekdeck": "fa fa-download"
        },
        {
            "date": "Mar-2021",
            "primeratekdeck": "fa fa-download",
            "fullratekdeck": "fa fa-download"
        },
        {
            "date": "Mar-2021",
            "primeratekdeck": "fa fa-download",
            "fullratekdeck": "fa fa-download"
        }
    ]
    }
 
  ]